.m A {color=#1103c8; text-decoration: NONE}
.m A:hover {color=#FD1EE0; text-decoration: NONE}
.menu A {color=#FFFFFF; text-decoration: NONE; font-weight: bold}
.menu A:hover {color=#FFFFFF; text-decoration: UNDERLINE}
.m1 A {color=#DC143C; text-decoration: NONE}
.m1 A:hover {text-decoration: UNDERLINE}
